Page MenuHomePhabricator

[[MediaWiki:Notification-bs-pageassignments-assignment-change-add-body/en]] i18n issue
Open, Needs TriagePublic

Description

"the page $2" -> "the page $3"

URL: https://translatewiki.net/wiki/MediaWiki:Notification-bs-pageassignments-assignment-change-add-body/en

Check also theese messages and their documentations:

  • MediaWiki:Notification-bs-pageassignments-page-move-subject/en
  • MediaWiki:Notification-bs-pageassignments-page-move-body/en
  • MediaWiki:Notification-bs-pageassignments-page-move-body/en
  • MediaWiki:Notification-bs-pageassignments-page-edit-body/en
  • MediaWiki:Notification-bs-pageassignments-page-delete-subject/en
  • MediaWiki:Notification-bs-pageassignments-page-delete-body/en

Event Timeline

Macofe created this task.Aug 29 2016, 11:01 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2016, 11:01 AM

Check also theese messages and their documentations:

  • MediaWiki:Notification-bs-pageassignments-page-move-subject/en
  • MediaWiki:Notification-bs-pageassignments-page-move-body/en
  • MediaWiki:Notification-bs-pageassignments-page-move-body/en
  • MediaWiki:Notification-bs-pageassignments-page-edit-body/en
  • MediaWiki:Notification-bs-pageassignments-page-delete-subject/en
  • MediaWiki:Notification-bs-pageassignments-page-delete-body/en
Zoranzoki21 closed this task as Resolved.May 10 2019, 11:47 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

[[MediaWiki:Notification-bs-pageassignments-assignment-change-add-body/en]] looks correctly now. I will make subtasks for other messages.

Zoranzoki21 reopened this task as Stalled.May 10 2019, 11:54 PM
Zoranzoki21 claimed this task.
Zoranzoki21 added a project: User-Zoranzoki21.

I will set this as stailed because of other messages.

Zoranzoki21 changed the task status from Stalled to Open.May 15 2019, 2:30 PM

Starting with work.

Change 510553 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/BlueSpicePageAssignments@master] Minor improvements of variables in messages

https://gerrit.wikimedia.org/r/510553

Change 510553 abandoned by Zoranzoki21:
Minor improvements of variables in messages

https://gerrit.wikimedia.org/r/510553

Zoranzoki21 removed Zoranzoki21 as the assignee of this task.May 15 2019, 3:12 PM
Zoranzoki21 updated the task description. (Show Details)
Zoranzoki21 removed a subscriber: Zoranzoki21.